# Interface IFacetSearchResponse

A Search API facet search response.

## Index

### Properties

- moreValuesAvailable
- values

## Properties

### moreValuesAvailable

moreValuesAvailable: boolean

- Defined in rest/Facet/FacetSearchResponse.ts :38

Whether additional facet values matching the request are available.

### values

values: IFacetSearchResultValue[]

- Defined in rest/Facet/FacetSearchResponse.ts :34

The facet values.

### Hierarchy

- IFacetSearchResponse